RubyGems Navigation menu

vmail 2.9.8

Manage your email with Vim

Versionen:

  1. 2.9.11 - June 03, 2019 (77 KB)
  2. 2.9.10 - December 04, 2018 (77 KB)
  3. 2.9.9 - March 14, 2018 (77 KB)
  4. 2.9.8 - January 16, 2017 (76 KB)
  5. 2.9.7 - August 08, 2016 (76,5 KB)
Zeige alle Versionen (287 total)

Runtime Abhängigkeiten (5):

  • highline >= 1.6.1, ~> 1.6
  • mail >= 2.2.12, ~> 2.2
  • sequel >= 3.24.1, ~> 3.24
  • sqlite3 >= 1.3.3, ~> 1.3
  • versionomy >= 0.4.4, ~> 0.4
  • Besitzer:

    Autoren:

    • Daniel Choi

    SHA 256-Prüfsumme:

    8ba61d66f02aaaca3f0a3a9db7296846d31de2267f0fc89ce915c028559a6e36

    Downloads insgesamt 565.829

    Für diese Version 2.008

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.0

    Links: